Bug 484700 - Flash not reloaded when using tabs in Firefox
Flash not reloaded when using tabs in Firefox
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-09 11:09 EST by Emanuele Bellini
Modified: 2009-02-12 04:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-12 04:33:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emanuele Bellini 2009-02-09 11:09:15 EST
Description of problem:
When I use multiple tabs in Firefox, when I switch from one to another sometimes I don't see Flash animations. I think Firefox can't reload the plugin, so I start from here.


Version-Release number of selected component (if applicable):
firefox-3.0.6-1.fc10
libflashsupport-000-0.5.svn20070904
flash-plugin-10.0.5.3-release (i386) (from Adobe's repository)


How reproducible:
Sometimes.


Steps to Reproduce:
1.open Firefox;
2.open some tabs to sites using Flash;
3.switch some times from one tab to another;
4.I can see a blank square instead of the Flash animation;
5.Reload the page: I can see the animation again.


Actual results:
Sometimes, I see that blank space.


Expected results:
I always want to see the Flash animation.
Comment 1 Martin Stransky 2009-02-10 05:38:02 EST
Do you use nspluginwrapper? If so the blank spaces are artifacts from flash plugin crash.
Comment 2 Matěj Cepl 2009-02-10 09:22:39 EST
Could we get output of the command

rpm -q nspluginwrapper

please?

Thank you
Comment 3 Emanuele Bellini 2009-02-11 16:48:01 EST
Of course! Here you are:

$ rpm -q nspluginwrapper
nspluginwrapper-1.3.0-2.fc10.i386

So... I have to send this bug to Adobe, is it right?
Comment 4 Martin Stransky 2009-02-12 04:33:24 EST
Adobe claims flash plugin is not compatible nspluginwrapper so they refuses such report. You may live with this state or if you want to report the flash crash you have to remove nspluginwrapper completely and report whole firefox crash.

Note You need to log in before you can comment on or make changes to this bug.